import request from '@/utils/request'
import request1 from '@/utils/request'
// 获取律师信息
export function getLawyerInfo(params) {
  return request({
    url: '/lawyer/user/getLawyerInfo',
    method: 'get',
    params: params
  })
}

// 编辑律师用户信息
export function editLawyerUser(params) {
  return request({
    url: '/lawyer/user/editLawyerUser',
    method: 'post',
    data: params
  })
}

// 上传图片
export function upload(params) {
  return request1({
    url: '/file/upload',
    method: 'post',
    data: params
  })
}
